<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnHome</name>
   <tag></tag>
   <elementGuidId>7bb941fc-9b73-4b14-99fc-c3fc42a57f04</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.navbar-brand</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.navbar-brand</value>
      <webElementGuid>4456bb5f-d444-49a0-b7ac-fcb107c339c6</webElementGuid>
   </webElementProperties>
</WebElementEntity>
